Jest to tłumaczenie automatyczne.

## Edytuj blok z odniesienia

Pasek narzędziowy / ikona:
Menu: Blok > Edytuj blok z odniesienia
Skrót: B, D
Polecenia: blockeditfromreference | bd

### Opis

Za pomocą tego narzędzia można edytować blok przez wybranie istniejącej jednostki odniesienia bloku. Jest to przydatne i zazwyczaj szybsze, jeśli nie znasz nazwy bloku, który chcesz edytować.

### Usage

- Kliknąć dowolną jednostkę referencyjną bloku, która odnosi się do bloku, do którego chcesz  edytować.

Blok jest otwierany do edycji. Aby powrócić do rysunku głównego (zwanego Model_Przestrzeń), edytuj blok "*Model_Przestrzeń" lub uruchom narzędzie "Edytuj główny `Rysowanie" w menu "Blokada".